body {
  font-family: "Open Sans", sans-serif;
  background: #f6f9ff;
  color: #444444;
}



a {
  color: #4154f1;
  text-decoration: none;
}

a:hover {
  color: #717ff5;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Nunito", sans-serif;
}
.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
    background-color: #e9e7e7;
    min-width: 300px;
    padding: 22px 16px;
    z-index: 1;
}
.dropdown-content1 {list-style:none;padding:0px;margin:0px}
.dropdown-content1 ul li{display:inline-block;padding:5px 10px;color:#000;font-size:12px;}



.dropdown:hover .dropdown-content {
  display: block;
}
.top-bar{background: #f2f4f8 none repeat scroll 0 0;
    box-sizing: border-box;
    left: 0;
    padding: 5px 0 2px;
    top: 0;
    width: 100%;
    z-index: 2147483647;}
.top-content{}
.top-content ul{
    list-style: none;
    padding: 0px;
    margin: 0px;
    text-align: center;
}
.top-content ul li{
    display: inline-block;
    padding: 0px 5px;
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
}
.top-content ul li i{border: 1px solid #4db949;
    padding: 5px;
    border-radius: 100%;
    color: #4db949;
    font-size: 12px;
    margin: 0px 5px;}
/*--=========navbar-===========*/
nav {
  float: right;
}
nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
nav ul li {
  float: left;
  position: relative;
}
nav ul li a {
  display: block;
  padding: 0 20px;
  line-height: 70px;
  background: #ffffff;
  color: #463f3f;
  text-decoration: none;
  /*
  The full path of this code is nav ul li a:not(:only-child):after. This means that the code will apply to any a tag in our nav list that is NOT an only child, aka any dropdown. The :after means it comes after the output of the tag. I’ve decided that to specify any nav item as a dropdown, it will be followed by a unicode arrow – ▾ (#9662).
  */
  font-family: 'Poppins', sans-serif;
}
nav ul li a:hover {
  background: #ffffff;
  color: #094da0;
}
nav ul li a:not(:only-child):after {
  padding-left: 4px;
  content: ' ▾';
}
nav ul li ul li {
  min-width: 190px;
}
nav ul li ul li a {
  padding: 15px;
  line-height: 20px;
}

.nav-dropdown {
  position: absolute;
  z-index: 1;
  /* Guarantees that the dropdown will display on top of any content. */
  box-shadow: 0 3px 12px rgba(0, 0, 0, 0.15);
  display: none;
}

.nav-mobile {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  background: #fff;
  height: 70px;
  width: 70px;
}

@media only screen and (max-width: 800px) {
  .nav-mobile {
    display: block;
  }

  nav {
    width: 100%;
    padding: 70px 0 15px;
  }
  nav ul {
    display: none;
  }
  nav ul li {
    float: none;
  }
  nav ul li a {
    padding: 15px;
    line-height: 20px;
  }
  nav ul li ul li a {
    padding-left: 30px;
  }
}
#nav-toggle {
  position: absolute;
  left: 18px;
  top: 22px;
  cursor: pointer;
  padding: 10px 35px 16px 0px;
}
#nav-toggle span,
#nav-toggle span:before,
#nav-toggle span:after {
  cursor: pointer;
  border-radius: 1px;
  height: 5px;
  width: 35px;
  background: #463f3f;
  position: absolute;
  display: block;
  content: '';
  transition: all 300ms ease-in-out;
}
#nav-toggle span:before {
  top: -10px;
}
#nav-toggle span:after {
  bottom: -10px;
}
#nav-toggle.active span {
  background-color: transparent;
}
#nav-toggle.active span:before, #nav-toggle.active span:after {
  top: 0;
}
#nav-toggle.active span:before {
  transform: rotate(45deg);
}
#nav-toggle.active span:after {
  transform: rotate(-45deg);
}

@media screen and (min-width: 800px) {
  .nav-list {
    display: block !important;
  }
}
/* 
.navigation – the outer wrapper for the navbar. Specifies the height and color, and will stretch the full width of the viewport.
*/
.navigation {
  height: 110px;
  background: #ffffff;
  padding: 20px;
  border-width: 0px 0px 3px;
  border-style: solid;
  border-image: linear-gradient(to right, #da4040, #0e4ca1) 1;
}

/*
.nav-container – the inner wrapper for the navbar. Defines how far the actual content should stretch.
*/
.nav-container {
  max-width: 1000px;
  margin: 0 auto;
}

.brand {
  position: absolute;
  float: left;
  line-height: 70px;
  text-transform: uppercase;
  font-size: 1.4em;
}
.brand a,
.brand a:visited {
  color: #463f3f;
  text-decoration: none;
}

/*--=========navbar-===========*/




/*---------------next-header------------*/
.Next-header{padding:10px 0px;background:#fff;width:100%;}
.logo{width:100%}
.logo img{max-width:50%;float:left;}





/*--============sidebar--==========*/
.sidebar {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  background: linear-gradient(to right, #0d4ea0, #0c4da1);
  z-index: 100;
  transition: all 0.5s ease;
}
.sidebar.close {
  width: 78px;
}
.sidebar .logo-details {
  height: 60px;
  width: 100%;
  display: flex;
  align-items: center;
}
.sidebar .logo-details i {
  font-size: 30px;
  color: #fff;
  height: 50px;
  min-width: 78px;
  text-align: center;
  line-height: 50px;
}
.sidebar .logo-details .logo_name {
  font-size: 22px;
  color: #fff;
  font-weight: 600;
  transition: 0.3s ease;
  transition-delay: 0.1s;
}
.sidebar.close .logo-details .logo_name {
  transition-delay: 0s;
  opacity: 0;
  pointer-events: none;
}
.sidebar .nav-links {
  height: 100%;
  padding: 0 0 90px 0;
  overflow: auto;
}
.sidebar.close .nav-links {
  overflow: visible;
}
.sidebar .nav-links::-webkit-scrollbar {
  display: none;
}
.sidebar .nav-links li {
  position: relative;
  list-style: none;
  transition: all 0.4s ease;
}
.sidebar .nav-links li:hover {
  background: #0c4ca400;
}
.sidebar .nav-links li .icon-link {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.sidebar.close .nav-links li .icon-link {
  display: block;
}
.sidebar .nav-links li i {
  height: 50px;
  min-width: 72px;
  text-align: center;
  line-height: 50px;
  color: #fff;
  font-size: 20px;
  cursor: pointer;
  transition: all 0.3s ease;
}
.sidebar .nav-links li.showMenu i.arrow {
  transform: rotate(-180deg);
}
.sidebar.close .nav-links i.arrow {
  display: none;
}
.sidebar .nav-links li a {
  display: flex;
  align-items: center;
  text-decoration: none;
  padding: 0px 23px 0px 0px;
}
.sidebar .nav-links li a .link_name {
  font-size: 16px;
  font-weight: 400;
  color: #fff;
  transition: all 0.4s ease;
  font-family: 'Poppins', sans-serif;
}
.sidebar.close .nav-links li a .link_name {
  opacity: 0;
  pointer-events: none;
}
.sidebar .nav-links li .sub-menu {
  padding: 6px 6px 14px 80px;
  margin-top: -10px;
  background: #1d1b31;
  display: none;
}
.sidebar .nav-links li.showMenu .sub-menu {
  display: block;
}
.sidebar .nav-links li .sub-menu a {
  color: #fff;
  font-size: 15px;
  padding: 5px 0;
  white-space: nowrap;
  opacity: 0.6;
  transition: all 0.3s ease;
}
.sidebar .nav-links li .sub-menu a:hover {
  opacity: 1;
}
.sidebar.close .nav-links li .sub-menu {
  position: absolute;
  left: 100%;
  top: -10px;
  margin-top: 0;
  padding: 10px 20px;
  border-radius: 0 6px 6px 0;
  opacity: 0;
  display: block;
  pointer-events: none;
  transition: 0s;
}
.sidebar.close .nav-links li:hover .sub-menu {
  top: 0;
  opacity: 1;
  pointer-events: auto;
  transition: all 0.4s ease;
}
.sidebar .nav-links li .sub-menu .link_name {
  display: none;
}
.sidebar.close .nav-links li .sub-menu .link_name {
  font-size: 18px;
  opacity: 1;
  display: block;
}
.sidebar .nav-links li .sub-menu.blank {
  opacity: 1;
  pointer-events: auto;
  padding: 3px 30px 6px 16px;
  opacity: 0;
  pointer-events: none;
}
.sidebar .nav-links li:hover .sub-menu.blank {
  top: 50%;
  transform: translateY(-50%);
}
.sidebar .profile-details {
  position: fixed;
  bottom: 0;
  width: 260px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: #1d1b31;
  padding: 12px 0;
  transition: all 0.5s ease;
}
.sidebar.close .profile-details {
  background: none;
}
.sidebar.close .profile-details {
  width: 78px;
}
.sidebar .profile-details .profile-content {
  display: flex;
  align-items: center;
}
.sidebar .profile-details img {
  height: 52px;
  width: 52px;
  object-fit: cover;
  border-radius: 16px;
  margin: 0 14px 0 12px;
  background: #1d1b31;
  transition: all 0.5s ease;
}
.sidebar.close .profile-details img {
  padding: 10px;
}
.sidebar .profile-details .profile_name,
.sidebar .profile-details .job {
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  white-space: nowrap;
}
.sidebar.close .profile-details i,
.sidebar.close .profile-details .profile_name,
.sidebar.close .profile-details .job {
  display: none;
}
.sidebar .profile-details .job {
  font-size: 12px;
}
.home-section {
  /* position: relative; */
  /* background: #e4e9f7; */
  /* height: 100vh; */
  /* left: 260px; */
  /* width: calc(100% - 260px); */
  /* transition: all 0.5s ease; */
  color: #fff;
}
.sidebar.close ~ .home-section {
  left: 78px;
  width: calc(100% - 78px);
}
.home-section .home-content {
  height: 80px;
  display: grid;
  align-items: center;
  background: #da4040;
  text-align: right;
}
.home-section .home-content .bx-menu,
.home-section .home-content .text {
  color: #ffffff;
  font-size: 35px;
}
.home-section .home-content .bx-menu {
  margin: 0 15px;
  cursor: pointer;
}
.home-section .home-content .text {
  font-size: 26px;
  font-weight: 600;
}
@media (max-width: 420px) {
  .sidebar.close .nav-links li .sub-menu {
    /*display: none;*/
  }
  body {
    width: calc(100% - 55px);
    margin-left: auto;
  }
  .sidebar .nav-links li i {
      min-width: 55px!important;
  }
  .sidebar.close {
    width: 55px!important;
    }
    .navigation {
        position: relative;
        padding: 10px 0!important;
    }
    .navigation .brand{
        display: flex;
    }
    .nav-mobile {
        height: 40px;
        width: 40px;
    }
    #nav-toggle {
    left: 3px;
    top: 8px;
    }
    .navigation .brand img{
        width: 135px;
    }
    .top-bar .top-content ul li span{
        display: none;
    }
    .design-tab{
        font-size: 12px;
    }
    .top-content ul li {
        padding: 0px;
    }
    .Programs {
    width: 100%!important;
    }
    .placement img {
        width: 18%!important;
        margin: 15px 0px!important;
    }
    .placement p {
        margin-top: 30px!important;
    }
}
/*--============sidebar--==========*/
.main-section{padding: 2px 0px 0px;}
.design-tab{
    float: right;
    font-family: 'Poppins', sans-serif;
}
.design-tab ul{
    list-style: none;
    padding: 0px;
    margin: 0px;
}
.design-tab ul li{
    color: #0b4da3;
    display: inline-block;
    padding: 0px 1px;
    word-spacing: 0px;
}
.design-tab ul li a{
    padding: 0px 10px;
    color: #004eaa;
    text-decoration: none;
}
.Profile-section{
    display: block;
    margin-top: 60px;
}
.Profile-section h4{
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 30px;
}
.Kallaram-Education{
    background: #ffffff;
    width: 100%;
    padding: 40px 20px 123px;
    box-shadow: 1px 1px 1px 1px #ccc;
    overflow-y: auto;
}
.Kallaram-Education p{}
.Kallaram-Education p img{
    display: grid;
    align-items: center;
    max-width: 70%;
    margin: 30px auto 30px;
}
.ceo-name{
    font-family: 'Poppins', sans-serif;
    margin: 30px 0px;
}
.ceo-name span{
    font-size: 15px;
    width: 100%;
    float: left;
}
.Profile-section{}
.Profile-section a{
    text-align: center;
    display: block;
    border: 1px solid #0098db;
    width: 14%;
    float: right;
    padding: 5px;
    border-radius: 100px;
    font-family: 'Poppins', sans-serif;
    color: #0197db;
    margin-bottom: 20px;
}
.trening-center{width:100%;display:block;float: left;box-shadow: 1px 1px 2px 0px #e2ebf8;background: #fff;}
.trening-center span{padding:20px;text-align: center;display: block;background: #0c4da0;color: #fff;font-family: 'Poppins', sans-serif;}
.Training{
    text-align: center;
    font-family: 'Poppins', sans-serif;
    margin-bottom: 0px;
    /* margin-top: 20px; */
    background: #fff;
    padding-top: 20px;
}
.top-sector{padding:30px 0px;display:block;width:100%;}
.placement{}
.placement span{
    background: #0c4da0;
    color: #fff;
    padding: 35px;
    width: 100%;
    display: block;
    font-family: 'Poppins', sans-serif;
    font-size: 30px;
}	
.same{background:#fff;padding:10px 0px;}
.placement img{
    float: left;
    margin: 40px 0px;
    width: 40%;
}
.placement p{
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    width: 60%;
    float: left;
    padding-left: 4%;
    margin-top: 65px;
    color: #000;
}
.bussiness-model{margin:20px 0px;display:block;}
.bussiness-content{
    margin-top: 23px;
    background: #fff;
}
.bussiness-content h3{
    background: #0c4da0;
    color: #fff;
    padding: 17px;
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
}
.sandbox-content{
    padding: 20px 4px 60px 19px;
}
.sandbox-content p{
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
}

tbody, td, tfoot, th, thead, tr {
    border-color: inherit;
    border-style: solid;
    border-width: 0;
    border: 1px solid #ccc;
    opacity: 0.8;
    color: #000;
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    padding: 0px 10px;
}

.table-wrap-for-resp{
    padding: 0px 0px 36px;
}
.tabindex-section{/* background:#fff; *//* padding:30px 0px; *//* margin-top:40px; */display: flex;}
/*--===========tabindex-section--==========*/
.tile
{
  width:100%;
  margin:60px auto;
}
#tile-1 .tab-pane
{
  padding:15px;
  font-family: 'Poppins', sans-serif;
}
#tile-1 .nav-tabs
{
  position:relative;
  border:none!important;
  background-color:#fff;
  border-radius:6px;
  font-family: 'Poppins', sans-serif;
}
#tile-1 .nav-tabs li
{
  margin:0px!important;
}
#tile-1 .nav-tabs li a
{
  position:relative;
  margin-right:0px!important;
  padding: 13px 6px!important;
  font-size: 16px;
  font-family: 'Poppins', sans-serif;
  color: #000;
}
#tile-1 .nav-tabs a:hover
{
  background-color: #000!important;
  border:none;
}
#tile-1 .slider
{
  display:inline-block;
  width:30px;
  height:4px;
  border-radius:3px;
  background-color:#39bcd3;
  position:absolute;
  z-index:1200;
  bottom:0;
  transition:all .4s linear;
  
}
#tile-1 .nav-tabs .active
{
  background-color:transparent!important;
  border:none!important;
  color: #ffffff!important;
}
.icon-right{background: url(../images/Fee-based-icon.png) no-repeat 0 0;
    width: 30px;
    height: 30px;
    display: inline-block;
    position: relative;
    top: 5px;
    padding-right: 8px;
    transition: all linear .3s;}
.home-back{background: #da4040;}
.Programs{
    width: 60%;
    float: left;
    line-height: 37px;
    color: #fff;
}

.icon-right12{background: url(../images/dashboared-Schemes.png) no-repeat 0 0;
    width: 30px;
    height: 30px;
    display: inline-block;
    position: relative;
    top: 5px;
    padding-right: 8px;
    transition: all linear .3s;}

.home-back12{background: #0d4ea1;}
.icon-right13{background: url(../images/dashboared-skill.png) no-repeat 0 0;
    width: 30px;
    height: 30px;
    display: inline-block;
    position: relative;
    top: 5px;
    padding-right: 8px;
    transition: all linear .3s;}

.home-back13{background: #a53692;}
.icon-right14{background: url(../images/dashboared-partner.png) no-repeat 0 0;
    width: 30px;
    height: 30px;
    display: inline-block;
    position: relative;
    top: 5px;
    padding-right: 8px;
    transition: all linear .3s;}

.home-back14{background: #4bb948;}
.full-data-section {
    height: 310px;
    overflow-y: auto;
    float: left;
}

.training-dashboard-page table {
    border-collapse: collapse;
}
 .training-dashboard-page td {
    width: 50%;
    text-align: left;
    padding: 10px;
    line-height: 20px;
    color: #2a2a28;
    font-size: 15px;
    border: solid 1px #ddd;
    box-sizing: border-box;
}
.tab-content {
    background: #fff;
    display: flow-root;
}
.provided{
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    color: #000;
}
.side-effoct{
    width: 100%;
    padding: 10px;
}

.logo_second_img{
width: 173px;
}
.tabindex-section .tab-content .data-content-tab tr td{
    width: 50%;
} 
/*--===========tabindex-section--==========*/




